<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddSemesterToMataKuliah extends Migration
{
    public function up()
    {
        $this->forge->addColumn('mata_kuliah', [
            'semester' => [
                'type'       => 'INT',
                'constraint' => 11,
                'null'       => true,
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('mata_kuliah', 'semester');
    }
}

